Subject: Re: (SC24.62) even more multi-hyper-thingy standards (fwd)

From: [email-masked]
Date: Tue, 21 Dec 93 08:18:50 +0000

As a quick response, I think it is more related to MHEG and some SC18
work, which, we know, are related to PREMO. I will check with Afnor and PTTs.

Happy Christmas and Merry New Year

Regards

Andre